
TextCritical.net - Bug #2572

Search fails

01/12/2020 03:18 AM - Luke Murphey

Status: Closed Start date: 01/11/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.1.1   

Description

History

#1 - 01/12/2020 03:45 AM - Luke Murphey

Observations:

The current size is 4245619 (4.2 MB). This is too small

The index is at /usr/src/app/var/indexes (host path /opt/textcritical/indexes)

Questions:

Can I make more indexes?

Can I move the indexes over?

Solutions:

sudo cp -r /var/webapps/textcritical.com/var/indexes/* /opt/textcritical/indexes/*sudo cp -r /var/webapps/textcritical.com/var/indexes/* .

This works

Copy then reproduce the indexes

This starts over from scratch

sudo docker exec -it sharp_fermi python manage.py make_search_indexes -c

#2 - 01/12/2020 03:56 AM - Luke Murphey

- Status changed from New to In Progress

- % Done changed from 0 to 10

#3 - 01/13/2020 05:29 PM - Luke Murphey
- Status changed from In Progress to Closed

- % Done changed from 10 to 100

Reindexing worked.

#4 - 01/13/2020 05:31 PM - Luke Murphey

https://medium.com/@arnab.k/how-to-keep-processes-running-after-ending-ssh-session-c836010b26a3
